﻿body, .fontFamily {
    font-family: "Cairo", sans-serif;
}

.text-shadow {
    text-shadow: 2px 2px #ff0000;
}

.noDecoration,
.noDecoration:hover,
.noDecoration:visited,
.noDecoration:active {
    text-decoration: none;
}

.border-0,
.border-0:focus {
    outline: 0 !important;
    border: 0 !important;
}

.h-vh {
    height: 100vh;
}

.over-flow-y-auto {
    overflow-y: auto !important;
}


.table tr td {
    vertical-align: middle;
}

*:focus {
    outline: none !important;
}


.border-2x {
    border-width: 2px !important;
}

.border-4x {
    border-width: 4px !important;
}

.table thead th,
.table td {
    border: 2px dashed #dee2e6;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    color: #6c757d;
}

.table thead th {
    font-size: 0.9rem;
}

.table td {
    color: #000;
    font-weight: bold;
}

.shadow {
    box-shadow: 0px 0px 20px 0px rgb(76 87 125 / 2%) !important;
}

.left-modal .modal-dialog {
    height: 100vh;
    transform: translate(100%, 0%) !important;
    margin-top: 0px;
    margin-bottom: 0px;
}


.select2-selection {
    box-shadow: 0px 0px 20px 0px rgb(76 87 125 / 2%) !important;
    border: 0px !important;
    border-radius: .25rem !important;
    background-color: #f8f9fa !important;
    color: #555555;
    font-size: 14px;
    outline: 0;
    min-height: 48px;
    text-align: left;
}

.select2-container--default .select2-selection--single {
    padding-top: 10px;
    height: 56px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    margin-top:10px;
}

.no-Wrap {
    white-space:nowrap;
}

.jst-hours {
    float: left;
}

.jst-minutes {
    float: left;
}

.jst-seconds {
    float: left;
}

.jst-clearDiv {
    clear: both;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .side-nav {
        position: fixed;
        left: 0px;
        bottom: 0px;
        height: 70px;
        z-index: 8888;
    }

        .side-nav img {
            max-width: 50px;
            max-height: 50px;
            margin-right: 70px;
        }

    .left-modal .modal-dialog {
        height: auto;
        transform: translate(0, 0) !important;
        margin-top: 28px;
        margin-bottom: 28px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}